/* Global */
.lh1 .elementor-button-wrapper {
    line-height: 1;
}
/* .site_btn a.elementor-button:focus {
    background-color: var(--e-global-color-secondary) !important;
}
.site_btn.blackbtn a.elementor-button:focus {
    background-color: var(--e-global-color-primary) !important;
} */
/* Target autofilled inputs */
input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill {
    background-color: transparent !important; /* Remove the autofill background */
    color: inherit !important; /* Ensure text color matches the rest of the site */
    transition: background-color 5000s ease-in-out 0s; /* Prevent the background from reappearing */
} 
button:focus, a:focus {
    outline: none !important;
}
.site_btn a svg path {fill: currentColor;}
.site_btn a:hover, .login_btn a:hover, .contact_btn a:hover {background-color: var(--e-global-color-primary) !important;}
.login_btn a:hover, .hoverborderblack a:hover {border-color: var(--e-global-color-primary) !important;}
.contact_btn a:hover{color: var(--e-global-color-d8fdd5a) !important;}

.hovertextbrown a:hover {color: var(--e-global-color-secondary) !important;}

.hoverbrown a:hover {background-color: var(--e-global-color-secondary) !important;}

.hover_white_btn a:hover {
    background-color: var(--e-global-color-d8fdd5a) !important;
    color: var(--e-global-color-primary) !important;
}


/*Homepage*/
body.elementor-kit-7 p {margin: 0;}
body.elementor-kit-7 p:not(:last-child) {margin-bottom: 16px;}
.max586 {max-width: 586px;}
.title_span span {font-weight: 700; color: var(--e-global-color-primary);}
.wir-helfen-map-txt span.big-txt { font-size: calc(100% + 10px); line-height: calc(100% + 10px);}
.icon-box { width: 96px; height: 96px; }
.hm-pg-accordion .card .card-header button.btn {
    flex-direction: row-reverse;
    justify-content: space-between !important;
    width: 100% !important;
    display: flex;
    background-color: transparent;
    align-items: center;
    padding: 25px 24px 16px;
}
.hm-pg-accordion .card .card-header { margin-bottom: 0 !important; box-shadow: none !important; border-radius: 0 !important; background-color: transparent !important;  }
.hm-pg-accordion .text-white { color: rgba(29, 29, 27, 1) !important;margin-right: 0px !important; }
/*.hm-pg-accordion .card:not(:last-child) { border-bottom: 2px solid rgba(29, 29, 27, 0.05) !important; }*/
.accordion-card {
    display: flex;
    flex-direction: column;
    row-gap: 2px;
}
.hm-pg-accordion .card {
    border-radius: 0px !important;
    justify-content: center;
    /*padding: 25px 24px;*/
    background-color: #ffffff;
    padding-bottom: 9px;
}
.hm-pg-accordion .card .card-body {
    padding: 0px 24px 25px 24px;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
}
.hm-pg-accordion .card .card-body, .hm-pg-accordion .card .card-body p {color: rgba(29, 29, 27, 1);}
.hm-pg-accordion .card.card-active,
.hm-pg-accordion .card:hover {
    background-color: rgba(255, 244, 223, 1);
}
.hm-pg-accordion .card .card-header button.btn span:first-child svg.pixfort-icon {
    display: none;
}
.hm-pg-accordion .card .card-header button.btn span:first-child {
    height: 31px;
    width: 31px;
    /* -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; */
    padding: 4px;
    background: url('/wp-content/uploads/2024/11/accordian-arrow.svg') no-repeat center / 23px;
}

.hm-pg-accordion .card.card-active .card-header button.btn span:first-child {
    background-color: var(--e-global-color-secondary);
    background-image: url('/wp-content/uploads/2024/11/accordian-white-arrow.svg');
    border: none;
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.hm-pg-accordion .card { border-radius:0px !important; }
.hm-pg-accordion .card .text-secondary {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 31.2px;
    text-align: left;
    color:rgba(29, 29, 27, 1) !important;
}
.hm-pg-accordion .card.card-active .text-secondary,
.hm-pg-accordion .card:hover .text-secondary { 
   color: rgba(104, 68, 0, 1) !important;
}
.hm-pg-accordion .accordion-card .card {
    box-shadow: 0px 20px 30px 0px #1D1D1B0D;
}
.hm-pg-accordion .card.card-active .collapse {
    display: block !important;
    height: auto !important;
}
.hm-pg-accordion .card .collapse {    
    transition: all 0.2s;
}
.hero-social-links li, .hero-social-links li a {
   width: max-content !important; 
} 
/*.angebot_card, .team-member {
    border: 1px solid transparent;
    transition: all 0.5s;
}
.angebot_card:hover, .team-member:hover {
    border: 1px solid transparent;
    border-image-source: linear-gradient(130.12deg, var(--e-global-color-secondary) 0%, rgba(173, 151, 110, 0) 34.15%);
    border-image-slice: 1;
}*/
.angebot_card:before, 
.team-member:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    border: 1px solid #ff000000;
    transition: all 0.5s;
    z-index: auto;
}
.angebot_card:hover::before, 
.team-member:hover::before {
    border: 1px solid transparent;
    border-image-source: linear-gradient(130.12deg, var(--e-global-color-secondary) 0%, rgba(173, 151, 110, 0) 34.15%);
    border-image-slice: 1;
}
.team-member, .team-member:hover  {
    border-bottom: none;
    border-right: none;
}
.team-member .elementor-widget-text-editor strong {
    color: rgba(173, 151, 110, 1);
}
.team-member {
    margin: 0 12px;
    /*min-height: 428px;*/
}
.team-slider .slick-list {
    margin: 0 -12px;
}
.team-slider .slick-track {
    display: flex;
}
.team-slider .slick-track:before, .team-slider .slick-track:after {display: none;}
/* .team-slider .slick-track {display: flex;} */
.team-slider .slick-track .team-member {height: auto;}
.team-slider .slick-track .team-member .team-info {height: 100%;}
.team-member:last-child {
    margin-right: 0px;
}
.team-slider .slick-prev,
.team-slider .slick-next {
    font-size: 0; /* Hides any text */
}
.team-slider .slick-prev::before, 
.team-slider .slick-next::before {
    font-size: 24px;
    color: #000;
    content: '';
    background-image: url('/wp-content/uploads/2024/11/slider-arrow.svg');
    height: 24px;
    width: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-position: center;
}
.team-slider .slick-prev:hover::before, 
.team-slider .slick-next:hover::before { 
    filter: brightness(0) invert(1);
}
button.slick-next.slick-arrow {
    left: calc(100% + 24px);
    transform: translateY(-50%) rotate(180deg);
}
.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 52px;
    width: 52px;
    background-color: transparent !important;
    border: 1px solid #7A7A7A;
    padding: 0;
    z-index: 1;
    right: calc(100% + 24px);
    transition: .3s linear;
}
.slick-arrow:hover {
    background-color: #1D1D1B !important;
}
/*.white-bg-clr .team-member {
    box-shadow: 0px 40px 80px 0px rgba(29, 29, 27, 0.1);
}*/
/*.white-bg-clr .slick-list {
    padding: 100px 80px;
    margin: -100px -80px;
}
*/
.inner-pg-hero-sec .hero-img h3 {
    font-weight: 500 !important;
}

.inner-pg-hero-sec h1 {
    letter-spacing: -0.1px;
}
.latter-spacing-zero h1 {
    letter-spacing: 0;
}

.hero-social-links li a svg {
    margin: 0 !important;
    padding: 4.5px 2.5px;
}
.hero-social-links li a .elementor-icon-list-text {
    padding-left: 4px !important;
}
.inner-sec-team-slider {
    overflow: hidden;
}

/*Blog List Style */
.blogs_list .blog_row {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 30px;
    column-gap: 24px;
}
.blogs_list .blog_row .blog_item {
    position: relative;
    max-width: calc(33.333% - 16px);
    min-height: 498px;
    box-shadow: 0px 40px 80px 0px #1D1D1B1A;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.blog_content {
    padding: 24px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    z-index: 1;
    row-gap: 48px;
}
.blog_content .bg-info {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}
.blog_item:before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    z-index: 0;
    border: 1px solid #ff0a0a00;
    transition: 0.2s linear;
}
.blog_item:hover::before {
    border: 1px solid transparent;
    border-image-source: linear-gradient(130.12deg, var(--e-global-color-secondary) 0%, rgba(173, 151, 110, 0) 34.15%);
    border-image-slice: 1;
}
.blog_image {
    z-index: 1;
    min-height: 240px;
    max-height: 240px;
}
.blog_image > a, 
.blog_image > a> img {
    height: 100%;
    width: 100%;
    display: block;
    object-fit: cover;
    object-position: top;
}
span.author_tag a {
    font-family: "Roboto", sans-serif;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    padding: 3px 8px;
    border-radius: 100px;
    background: var(--e-global-color-db4419e);
    color: var(--e-global-color-57d8c39);
    min-height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: max-content;
}
h2.blog_title, h3.blog_title {
    font-size: 24px;
    font-weight: 400;
    line-height: 31.2px;
    font-family: "Roboto Condensed", sans-serif;
    color: #1D1D1B;
}
h2.blog_title, h3.blog_title > a {font-family: inherit !important;}
h2.blog_title::first-letter, h3.blog_title::first-letter {
    text-transform: capitalize;
}
.blog_description {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #7A7A7A;
}
.blog_item .bg-btn {
    display: flex;
    align-items: center;
    column-gap: 10px;
    justify-content: flex-start;
}
.blog_item .bg-btn svg {
    height: 20px;
    width: 20px;
}
.bg-btn a.read_more {
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    font-weight: 500;
    line-height: 19.92px;
    transition: 0.2s linear;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
    color: #7A7A7A;
}
.bg-btn a.read_more:hover svg path {transition: 0.2s linear;fill: currentColor;}
.bg-btn a.read_more:hover {
    color: var(--e-global-color-secondary);
}
.bg-btn a.read_more span {
    transition: 0.2s linear;
}
.bg-btn a.read_more:hover span {
    transform: translateX(5px);
}
/*Site Button Icon css*/
.site_btn .elementor-button-content-wrapper {
    align-items: center;
}
.site_btn .elementor-button-icon svg {
    width: 20px;
}
/*Site Button Icon css end */
/*Blog list Style End*/

/* testimonial slider shadow end*/
.team-slider{position:relative;}
div#dynamic-shadow-container {display: flex;position: absolute;column-gap: 24px;pointer-events: none;}
.shadow-div {transition: 0.3s linear;}
.shadow-visible .shadow-div {box-shadow: 0px 40px 80px 0px #1D1D1B1A;}
/* testimonial slider shadow end*/


/*Form css start*/
.site-frm {
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.row-field {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 24px;
    column-gap: 24px;
}
.row-field .half-field {
    width: calc(50% - 12px);
    position: relative;
}
.row-field .full-width-field {
    width: 100%;
    position: relative;
}
.site-frm label {
    font-family: "Roboto Condensed", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
    color: #1D1D1B;
}
.site-frm input.frm-field, 
.site-frm textarea.frm-field {
    border: 1px solid #1D1D1B;
    border-radius: 0;
    height: 52px;
    box-shadow: none;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #1D1D1B;
    background-color: transparent;
    padding: 21px 20px;
    width: 100%;
}
.site-frm textarea.frm-field {
    min-height: 170px;
    padding: 16px 20px;
}
.site-frm input.frm-field::placeholder,
.site-frm textarea.frm-field::placeholder {
    color: #7A7A7A;
}
.site-frm input.wpcf7-submit {
    width: 100%;
    border: none;
    padding: 16px 16px;
    background-color: #1D1D1B;
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 19.92px;
    background-image: url('/wp-content/uploads/2024/11/frm_btn_icon.svg');
    background-repeat: no-repeat;
    background-position: calc(50% - 95px) center;
    background-size: 20px;
    transition: 0.2s linear;
    text-transform: capitalize;
}
.site-frm input.wpcf7-submit:hover {
    background-color: var(--e-global-color-secondary);
}
.row-field span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -25px;
    font-size: 12px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}
.site-frm .form-group {
    display: flex;
    flex-direction: column;
}
/*Form css end */

/* map section */
.person_img .elementor-widget-container::before {
    content: '';
    width: calc(100% - 67px);
    height: 318px;
    background: linear-gradient(180deg, rgba(173, 151, 110, 0.00) 53.14%, rgba(173, 151, 110, 0.30) 67.92%, rgba(173, 151, 110, 0.83) 76.53%, rgba(173, 151, 110, 0.96) 82.6%, #AD976E 89.33%, #AD976E 100%);
    position: absolute;
    right: 0;
    bottom: 0;
}

/* Inner page */
.hero-social-links a svg path {
    transition: 0.3s ease;
}
.hero-social-links a:hover svg path {
    fill: currentColor;
}
.person_img.innerpage .elementor-widget-container::before {
    width: 100%;
    max-width: 288px;
    left: 9px;
    right: auto;
    background: linear-gradient(180deg, rgba(173, 151, 110, 0.00) 53.14%, rgba(173, 151, 110, 0.30) 69.54%, rgba(173, 151, 110, 0.83) 78.92%, #AD976E 100%);
}
.for-employ-sec strong {font-weight: 600 !important;}

/* About */
.person_img.grey_bg .elementor-widget-container::before {
    width: calc(100% - 55px);
    height: 265px;
    background: linear-gradient(180deg, rgba(244, 243, 240, 0.00) 56.57%, rgba(244, 243, 240, 0.70) 76.15%, rgba(244, 243, 240, 0.96) 83.82%, #F4F3F0 89.96%, #F4F3F0 99.79%);
}
.wpcf7 form.sent .wpcf7-response-output{
    margin-bottom: 50px;
}
/* Connection Lost */
form.wpcf7-form {
    position: relative; 
    margin-bottom: 50px;
} 
.connection-lost-message {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--e-global-color-6b48747);
    backdrop-filter: blur(var(--vw-4px));
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--vw-6px);
    overflow: hidden;
    font-size: var(--vw-16px);
    line-height: var(--vw-24px);
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    padding: var(--vw-12px);
    background-color: rgb(173 151 110);
    padding: 0px 20px;
}
/* Connection Lost end */

/* Blog Listing */
.custom-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 60px 0 0;
    gap: 10px 12px;
}
.custom-pagination > span, .custom-pagination > a {
    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    background-color: #FFF4DF;
    color: #1D1D1B;
    font-size: 16px;
    font-weight: 500;
}
.custom-pagination > span.current, 
.custom-pagination > a.current,
.custom-pagination > a:hover {
    background-color: #AD976E;
    color: #FFFFFF;
}
/* .custom-pagination > a.prev_page, 
.custom-pagination > a.next_page {
    background-image: url('/wp-content/uploads/2024/12/arrow-left.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 19px;
}
.custom-pagination > a.next_page {
    background-image: url('/wp-content/uploads/2024/12/arrow-right.svg');
} */
.custom-pagination > a.prev_page svg path, 
.custom-pagination > a.next_page svg path {
    fill: currentColor;
}
.custom-pagination > span.page-numbers.dots {
    background: transparent;
    align-items: flex-end;
}
.custom-pagination > a.prev.page-numbers, .custom-pagination > a.next.page-numbers {
    display: none;
} 

/* Calendar Popup */
.calendar_code {
    width: 100%;
    /*background: #fff;*/
    border-radius: var(--vw-12px);
    padding: 20px 30px;
}
.pix-popup .pix-dialog-backdrop {
    background: rgba(10, 14, 18, 0.5) !important;
    cursor: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M19 4H21.5L13.5 12L21.5 20H19L12.25 13.25L5.5 20H3L11 12L3 4H5.5L12.25 10.75L19 4Z" fill="%23FFFEFD"/></svg>') 5 5,move
}
.pix-popup .pix-popup-close {
    top: 20px !important;
    background: var( --e-global-color-accent );
}
.pix-popup .pix-popup-close:hover { 
    background: var(--e-global-color-primary);
}

.slimScrollBarX, .slimScrollRailX {
    display: none !important;
}
.slimScrollBarX, .slimScrollRailX {
    height: 4px !important;
    border-radius:4px !important;
}
.slimScrollBarX {
    background: rgba(173, 151, 110, 1) !important;
}
.slimScrollRailX {
    background: rgba(255, 244, 223, 1) !important;
    opacity: 1 !important;
}
html { 
    scroll-padding-top: 154px;
}
.grecaptcha-badge {
    visibility: hidden !important;
}
.cky-consent-container .cky-consent-bar{
    padding: 24px !important;
}
.cky-consent-bar .cky-banner-btn-close {
    top: 16px !important;
    right: 25px !important;
}
.cky-consent-bar .cky-banner-btn-close img {
    height: 12px !important;
    width: 12px !important;
}
/*asa Responsive css */
@media (min-width: 1440px){
    /* Footer */
    .footer_contact .e-con-inner {
        transform: translateX(-3px);
    }

    /* About us */
    .mission_content p:not(:last-child){margin-bottom: 20px !important;}
}
@media (max-width: 1600px){
    .slick-slider {
        padding: 0px 50px;
    }
    .slick-arrow{
        right: calc(100% - 40px);
    }
    button.slick-next.slick-arrow {
        left: calc(100% - 40px);
    }
}
@media screen and (max-width: 1441px) and (min-width: 1025px) { 
   /* #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
        font-size: 14px;
    }*/
    html { 
        zoom: 0.8; 
        zoom: 80%; 
        scroll-padding-top: 115px;
    }
    .sidebarwrap {
        zoom: 1;
        zoom: calc(100% + 25%);
    }
    
   /* footer .e-con {
        --container-max-width: 1440px;
    }*/
    /*footer {
        zoom: 0.89;
        zoom: 89%;
    }*/

    .inner-pg-hero-sec > .e-con-inner {
        justify-content: space-between !important;
    }
    .inner-pg-hero-sec > .e-con-inner > .e-con-full:first-child {
        max-width: 708px !important ;
    }
    .slick-slider {
        padding: 0px 0px;
    }
    .slick-arrow{
        right: calc(100% + 30px);
    }
    button.slick-next.slick-arrow {
        left: calc(100% + 30px);
    }

}
@media screen and (max-width: 1441px) and (min-width: 1367px) { 
    /*.e-con {
        --container-max-width: 1240px;
    }*/

}
@media screen and (max-width: 1366px) and (min-width: 1024px) {  
    /*.e-con {
        --container-max-width: 1140px;
    }*/
}


@media (max-width: 1366px){
    .icon-box { width: 88px; height: 88px; }
    .hm-pg-accordion .card .text-secondary {
        font-size: 22px;
        line-height: 28.2px;
    }
    .hm-pg-accordion .card .card-header button.btn span:first-child {
        height: 28px;
        width: 28px;
        background-size: 22px;
    }
    .hm-pg-accordion .card .card-body {
        font-size: 16px;
        line-height: 25px;
    }
    /*.slick-arrow {
        right: calc(100% - 36px);
    }
    button.slick-next.slick-arrow {
        left: calc(100% - 50px);
    }*/
    .slick-arrow {
        height: 40px;
        width: 40px;
    }
    .team-slider .slick-prev::before, .team-slider .slick-next::before {
        height: 20px;
        width: 20px;
    }
    div#dynamic-shadow-container {column-gap: 16px;}
    .team-slider .slick-list {
        margin: 0 -8px;
    }
    .team-member {
        margin: 0px 8px;
    }
   /* button.slick-next.slick-arrow {
        left: calc(100% - 30px);
    }
    .slick-arrow {
        right: calc(100% - 30px);
    }*/

    /* Innerpages */
    .person_img.innerpage .elementor-widget-container::before {
        max-width: 100%;
    } 

    /* About */
    .person_img.grey_bg .elementor-widget-container::before {
        background: linear-gradient(180deg, rgba(244, 243, 240, 0.00) 56.57%, rgba(244, 243, 240, 0.70) 76.15%, rgba(244, 243, 240, 0.96) 83.82%, #F4F3F0 89.96%, #F4F3F0 99.79%);
        width: 100%;
    }
}

@media (max-width: 1200px){ 
    /*.slimScrollBarX, .slimScrollRailX {
        display: block;
    }*/
    .hm-pg-accordion .card {
        padding: 20px 24px;
    }
    .blog_content {row-gap: 42px;}
    .one-page-menu a.hfe-menu-item {
        color: var(--e-global-color-primary) !important;
    }
    .one-page-menu a.hfe-menu-item:hover {
        color: var(--e-global-color-secondary) !important;
    }
    .sidebar_main {
        padding-bottom: 50px !important;
    }
    html {
        scroll-padding-top: 80px;
    }
}

@media (max-width: 1199px){ 
    .blog_content {row-gap: 36px;}
    .hm-pg-accordion .card {
        padding: 0;
    }
    .hm-pg-accordion .card .text-secondary {
        font-size: 18px;
        line-height: 24.2px;
    }
    .hm-pg-accordion .card .card-header button.btn span:first-child {
        height: 24px;
        width: 24px;
        background-size: 18px;
    }
    .hm-pg-accordion .card .card-body {
        font-size: 14px;
        line-height: 23px;
    }
    .slick-arrow {
        height: 36px;
        width: 36px;
    }
     button.slick-next.slick-arrow {
        left: calc(100% - 25px);
    }
    .slick-arrow {
        right: calc(100% - 25px);
    }
    .team-slider .slick-prev::before, .team-slider .slick-next::before {
        height: 16.2px;
        width: 16.2px;
    }
    .blogs_list .blog_row .blog_item {
        min-height: 457px;
    }
    h2.blog_title, h3.blog_title {
        font-size: 20px;
        line-height: 26px;
    }
    .bg-btn a.read_more {
        font-size: 14px;
        line-height: 16.41px;
    }
    .blog_image {
        min-height: 200px;
        max-height: 200px;
    }
    .blogs_list .blog_row .blog_item {
        max-width: calc(50% - 12px);
    }
    .row-field .half-field {
        width: 100%;
    }
    .site-frm, 
    .row-field {
        row-gap: 12px;
        column-gap: 12px;
    }
    .row-field span.wpcf7-not-valid-tip {
        bottom: -20px;
        font-size: 10px;
    }
    .site-frm input.wpcf7-submit {
        background-position: calc(50% - 100px) center;
        font-size: 14px;
        line-height: 14px;
    }
    .site_btn .elementor-button-icon svg {
        width: 14px;
    }

    .blogs_list .blog_row {
        row-gap: 20px;
        column-gap: 20px;
    }
    /* .sidebar_closebtn.active {
        bottom: 24px !important;
    } */
    body .sidebarwrap {height:100svh;min-height:100svh;}
}


@media (max-width: 767px){
    .cky-consent-container .cky-consent-bar{
    padding: 24px 0 !important;
}
    /* map section */
    .person_img .elementor-widget-container::before {
        background: linear-gradient(180deg, rgba(173, 151, 110, 0.00) 53.14%, rgba(173, 151, 110, 0.30) 69.54%, rgba(173, 151, 110, 0.83) 78.92%, #AD976E 100%);
        width: calc(100% - 45px);
        height: 200px;
        bottom: -2px;
    }
    .blog_content {row-gap: 30px;}
    .wir-helfen-map-txt span.big-txt {
        font-size: 14px;
        line-height: 18.2px;
    }
    .team-member {
        background-size: 70px auto !important;
    }
    /*.hm-pg-accordion .card:not(:last-child) { border-bottom: 3px solid rgba(29, 29, 27, 0.05) !important; }*/
    .hm-pg-accordion .card {
        padding: 0px;
    }
    .hm-pg-accordion .card .card-header button.btn {
        padding: 16px 16px;
    }
    .hm-pg-accordion .card.card-active .card-header button.btn { 
        padding-bottom: 12px;
    }
    .accordion-card {
        row-gap: 3px;
    }
    .icon-box { width: 70px; height: 70px; }
    /* .hm-pg-accordion .text-white {
        margin-right: 0px !important;
    } */
    .hm-pg-accordion .card .text-secondary {
        font-size: 16px;
        line-height: 20.8px;
    } 
    .hm-pg-accordion .card .card-body {
        font-size: 13px;
        line-height: 19.5px;
        padding: 0px 16px 16px;
    }
    .hm-pg-accordion .card .card-header button.btn span:first-child {
        padding: 3px;
    }
    div#dynamic-shadow-container {column-gap: 0px;}
    .team-slider .slick-list {
        margin: 0;
    }
    .team-member {
        /*min-height: 296px;*/
        margin: 0px 0px;
    }
    .slick-arrow {
        top: calc(100% + 24px);
        transform: unset;
    }
    .slick-arrow {
        right: calc(50% + 9px);
    }
    button.slick-next.slick-arrow {
        left: calc(50% + 9px);
        transform: translate(-0%, -00%) rotate(180deg);
    }
    .blog_description {
        font-size:  13px;
        line-height: 19px;
    }
    span.author_tag a {
        font-size: 10px;
        line-height: 15px;
    }
    .our_news_sec .site_btn a.elementor-button {
        font-weight: 700 !important;
    }

    /* Innerpages */
    .mobmax360 {
        max-width: 360px;
        margin: 0 auto;
    }
    .person_img.innerpage .elementor-widget-container::before {
        max-width: 181px;
        height: 203px;
        bottom: 0;
        left: 6px;
        right: auto;
    }

    /* About */
    .person_img.grey_bg .elementor-widget-container::before {
        background: linear-gradient(180deg, rgba(244, 243, 240, 0.00) 56.57%, rgba(244, 243, 240, 0.70) 76.15%, rgba(244, 243, 240, 0.96) 83.82%, #F4F3F0 89.96%, #F4F3F0 99.79%);
        max-width: 254px;
        height: 200px;
    }
    .site-frm label {
        font-size: 14px;
        line-height: 16.8px;
        margin-bottom: 8px;
    }

    /* Blog Listing Page */
    .custom-pagination {
        margin: 24px 0 0;
        gap: 6px 9px;
    }
    .custom-pagination > span, .custom-pagination > a {
        width: 26px;
        height: 26px;
        font-size: 12px;
        line-height: 14.06px;
    }
    .custom-pagination svg {
        width: 14px;
        height: 14px;
    } 
    .blogs_list .blog_row {
        row-gap: 16px;
        column-gap: 16px;
    }
}

@media (max-width: 540px){ 
    .blogs_list .blog_row {row-gap: 12px;}
    .blogs_list .blog_row .blog_item {
        max-width: 100%;
        box-shadow: 0px 20px 30px 0px rgba(29, 29, 27, 0.05);
    }
    .slick-slider {
        padding: 0px 30px;
    }
    
    .site-frm input.frm-field, .site-frm textarea.frm-field {
        font-size: 12px;
        line-height: 18px;
        height: 42px;
        padding: 16px 20px;
    }
    .site-frm textarea.frm-field {
        min-height: 130px;
    }
   
    .site-frm input.wpcf7-submit {
        font-size: 12px;
        line-height: 14.06px;
        background-position: calc(50% - 80px) center;
        background-size: 14px;
        padding: 12px 16px;
    }
    body .sidebarwrap {height:100vh;min-height:100vh;}
}
@media (max-width: 500px){  
    .slimScrollBarX, .slimScrollRailX {
        display: block !important;
    }
}
@media (max-width: 420px){
    .slick-slider {
        padding: 0px 12px;
    }
    .our-team .e-con-inner {
        grid-template-columns: 1fr !important;
    }
    .our-team .e-con-inner img {
        height: 360px !important;
    }
}

@media (max-width: 360px){ 
    .our-team .e-con-inner img {
        height: 270px !important;
    }
}
